Subject: Re: RSVP Usage

From: [email-masked]
Date: Wed, 25 Jun 97 16:28:11 PDT

*>      A couple months ago there was an effort to create a list of whom and 
  *>      on what platforms RSVP was being implemented.  If you wanted the 
  *>      information to be confidential you had the option.  What happened to 
  *>      that effort?  It would be nice to see the results.
  *>      
  *>      Along the same line.  Would people within the RSVP community be 
  *>      willing to share information on actual "production/commercial" usage.  

Jon,

I did fire up such a effort, staffed with volunteers.  I have seen the
their initial output, a list of some 16 or so implementations.  I have
asked them to publish at least this list ASAP, and I am frustrated that
it has not happened.  Since they are volunteers, I guess we have to
be patient (says he, tapping his foot!).

The right list for this is rsvp-test.

BTW, implementations of integrated services might be a DIFFERENT survey
from implementations of RSVP?

Bob Braden

  *>      How is it being used, what are the topologies, what are the 
  *>      applications, how many users/streams, etc.  Feedback on 
  *>      controlled-load vs guaranteed usage, scaleability issues, etc.  Are 
  *>      they using RSVP along with IP multicast and RTP?  I think it would be 
  *>      of benefit that we all have a better understanding of how all of the 
  *>      RSVP efforts are really benefiting customers and users.  What are the 
  *>      real world experiences beyond the implementation efforts?
  *>      
  *>      If there is enough response I would be willing to collect and organize 
  *>      the information.  If people want to respond via a survey form, I am 
  *>      willing to create on.  If you care to please share your experiences.
  *>      
  *>      Thanks, Jon
  *>      [email-masked]
  *> 
  *>